.button-submit {

            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 11px;
            height: auto;
            width: 55px;
            font-weight: bold;
            color: #000000;
            background-color: #FFCC00;
            letter-spacing: normal;
            border: 1px solid #000000;
}



a.black, a.black:visited {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none; color: #000000}

body {
	background-color: #33008F;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #300088;
	text-transform: capitalize;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #300088;
	text-transform: capitalize;
}
h3 {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-transform: capitalize;
}


.nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}
.nav2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
}
.nav2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #245BFF;
	font-size: 10px;
	text-decoration: underline;
}
.copyright {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.copyright:visited {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.form-table1 {
	border: 1px solid #330099;
	background-color: #D5DFFF;
}
.form-table2 {
	background-color: #FF8400;
	background-image: url(psnet_form_img1.gif);
	height: 339px;
	width: 364px;
}
.form-table3 {
	background-color: #FF8400;
	background-image: url(psnet_form_img2.gif);
	height: 267px;
	width: 364px;
}
.form-table4 {
	background-color: #FF8400;
	background-image: url(psnet_form_img3.gif);
	height: 469px;
	width: 364px;
}
.form-table5 {
	background-color: #FF8400;
	background-image: url(psnet_form_img4.gif);
	height: 552px;
	width: 361px;
}
.form-button1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E0D3FF;
	color: #330099;
	border: 1px solid #330099;
	font-weight: bold;
}
.form-header1 {
	font-size: 12px;
	font-weight: bold;
	color: #330099;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}.stroke-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #000000;
}
.bold-small {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.form-header2 {

	font-size: 14px;
	font-weight: bold;
	color: #660066;
}
.body-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.body-black {

 

            font-family: Arial, Helvetica, sans-serif;

            font-size: 10px;

            color: #000000;

}

.br_black {

            font-family: Arial, Helvetica, sans-serif;

            font-size: 10px;

            color: #000000;

            border: 1px solid #000000;

}

.headline-green {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #99FF33;
}
.headline-white {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.headline-blue {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
}
.nav-white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.nav, nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;

}


/* main contact */
#contactform { text-align: left; width: 500px; margin: 10px 15px 40px 25px; }
#contactform p { font-size:12px;}
#contactform div { padding: 5px; font-size: 12px; text-align: right; }
#contactform div p { margin: 0px 80px 0px 0px; }
#label { font-weight: bold; text-align: left; }
.formsingle { width: 155px; height: 22px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000; }
.bigfields2 { width: 250px; height: 70px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000; }
.smallfield { width: 100px; height: 22px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000; }

/*-------------------------- Quick Contact Form --------------------------- */

#contact { float: right; padding: 10px 45px 0 0}
#contact-inside { float: right; padding: 58px 45px 0 0; width: 340px;}
#contact-main { float: left; padding: 0px 45px 15px 65px}
#contactform1 { width: 380px;}
#contactform2 { width: 440px;}
#contact-left { width: 175px; float: left; }


.input {
	font:13px "Times New Roman", Times, serif; 
	border:1px solid #173A82;
	background-color:#FFF;
	width:155px;
	color:#173A82;
	margin: 5px;
	padding: 3px;
	font-weight:bold;
}
.select {
	font:13px "Times New Roman", Times, serif; 
	border:1px solid #173A82;
	background-color:#FFF;
	width:200px;
	color:#173A82;
	margin: 8px;
	padding: 3px;
	font-weight:bold;
}

.select-doctor {
	margin: 5px 0px 0px 5px;
	width: 163px;
	border:1px solid #173A82;
	font:13px "Times New Roman", Times, serif;
	color:#173A82;
	font-weight:bold;
	
}

.textarea {
	font:13px "Times New Roman", Times, serif; 
	border:1px solid #173A82;
	background-color:#FFF;
	width:200px;
	color:#173A82;
	height: 162px;
	padding: 3px;
	font-weight:bold;
	float: right;
	margin-top: 5px;
	

}

.form {padding-left: 12px; font:13px "Times New Roman", Times, serif; color:#735f2c; font-weight:bold;}

.submit { width: 59px; border: none; margin-left: 310px; margin-top: 5px;}
.submit-inside { width: 73px; height: 29px; border: none; margin-left: 268px; margin-top: 3px; }

.subject	{ display: none; }

.required {
	text-align: right;
	padding-right: 85px;
	color:#000;
	padding-top: 105px;
}

.required2 {
	text-align: right;
	padding-right: 85px;
	color:#000;
	padding-top: 95px;
}

input#contact_business {
display:none;
}

#contact_message1 {width: 250px; height:130px; }
#quick-submit2 {margin-left: 368px;}

/* end contact form */
